
Televotia - Bug / Feature #7694

Discourse

02 May 2017 07:28 - kilian.

Status: Closed Start date: 02 May 2017

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Bug Report   

Description

- Anmeldung für Neue Discourse Teilnehmer/Members nicht auffindbar

(da keine mehr LDAP gibts ja keine zentrale Anmeldeverwaltung mehr)

- PW Recovery finde ich gerade nicht

- auch nach xx PW Versuchen gibts keine spezielle Meldung

- Corporate Identity nicht PPS (ausser der Url und den Themen)

- Im Anmeldescreen steht noch Testphase

History

#1 - 03 May 2017 21:14 - Exception

- Project changed from Digitale Infrastruktur to Televotia

- Category deleted (Support)

Zunächst die die AG DI dafür nicht zuständig, da das PPV Televotia bei der BayernIT betreibt.

Meiner Information nach ist die öffentliche Anmeldung für Televotia noch nicht online, wird aber bald nachgeliefert.

Das Password Recovery gibts hier: https://id.piratenpartei.ch/password_reset/

Die restlichen Fragen kann das Televotia-Team besser beantworten.

#2 - 07 May 2017 18:25 - Atropos

- Anmeldung für Neue Discourse Teilnehmer/Members nicht auffindbar (da keine mehr LDAP gibts ja keine zentrale Anmeldeverwaltung mehr)

 Es war nie geplant das Discourse an das LDAP/CAS anzubinden. Das Discourse ist und war schon immmer als Teil des Urabstimmungssystem der

Piratenpartei Schweiz vorgesehen, seit an dessen neuer Ausführung zu arbeiten begonnen wurde. Die Anmeldung für neuen Mitglieder der

Piratenpartei Schweiz wird in regelmässigen Abständen per Einladung manuell versendet. Die Anmeldung für externe ist erst nach Kompletierung

des ID-Servers möglich, dann wird diese direkt möglich sein, wird aber trotz über den ID Server verwaltet, da dieser das Single-Sign-On der

Urabstimmungsteilsysteme darstellt.

- PW Recovery finde ich gerade nicht

 Wie Exception bereits erwähnt hat, kann das hier gemacht werden. Auf dem ID-Server kann der Resetlink unterhalb der Anmeldemaske gefunden

werden. Im Discourse ist dies allerdings nicht verlinkt. Wir danken für diesen Hinweis und werden hier eine Nachbesserung anfordern.

- auch nach xx PW Versuchen gibts keine spezielle Meldung

 Danke für diesen Punkt, wir werden dies im Team besprechen, entsprechende Änderungen werden den Televotia-Entwickler-Meeting-Protokollen zu

entnehmen sein.

- Corporate Identity nicht PPS (ausser der Url und den Themen)

 Die Piratenpartei Schweiz hat meines Wissensnach keine gültige und oder verbindliche Online Corporate-Identity. Discourse und das gesamte

Televotia Setup für die Piratenpartei Schweiz halten sich an die Farbvorgaben des geltenden CD Manuals, dazu hin greifen Sie die aktuelle

Entwicklung mit den orangenen Balken in einer eigenen Interpretation auf.
- Im Anmeldescreen steht noch Testphase

 Discourse und der ID Server bleiben in der Testphase bis der ID Server inklusive Gästeanmeldungen vollständig funktioniert und dem

Produktivbetrieb übergeben werden kann.

#3 - 08 May 2017 08:08 - Atropos

- Status changed from New to Won't Do

#4 - 08 May 2017 08:08 - Atropos

- Status changed from Won't Do to Closed
